{
	"DESCRIPTION": "Отримати зарплату!",
	"USAGE": "{{prefix}}work",
	"EXAMPLES": "{{prefix}}work",
	"COOLDOWN": "Ви повинні почекати **{{time}}** до наступної зарплати!",
	"AWARD": "Закінчіть слово AWARD щоб отримати 200 додаткових кредитів!",
	"SALARY": "Зарплата",
	"SALARY_CONTENT": "Ви отримали {{won}}!",
	"STREAK": "Серія",
	"STREAK_CONTENT": "🎉 Ви отримали 200 додаткових кредитів!"
}